algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.15091712276140848
dataset: Lipophilicity
hparams:
  alpha: 0.6418117636288316
  augmentation_std: 0.02718290479525286
  batch_size: 64
  lr: 0.0003141716061665971
  no_augmentations: 10
  penalty_weight: 10.799796380092626
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: ECFP6
seed: 2
test_calibration_Pearson_0: 0.07887613773345947
test_calibration_Pearson_1: 0.07290977984666824
test_calibration_Pearson_2: -0.00021710144937969744
test_calibration_Pearson_final: 0.07887613773345947
test_extra_mae_0: 0.7609057426452637
test_extra_mae_1: 0.7839935421943665
test_extra_mae_2: 0.769112765789032
test_extra_mae_final: 0.7609057426452637
test_extra_pearson_0: 0.4039095640182495
test_extra_pearson_1: 0.3403237760066986
test_extra_pearson_2: 0.32383087277412415
test_extra_pearson_final: 0.4039095640182495
test_extra_r2_0: -0.00378572940826416
test_extra_r2_1: 1.1920928955078125e-06
test_extra_r2_2: 0.0004172325134277344
test_extra_r2_final: -0.00378572940826416
test_extra_spearman_0: 0.38343533873558044
test_extra_spearman_1: 0.29817432165145874
test_extra_spearman_2: 0.28565821051597595
test_extra_spearman_final: 0.38343533873558044
test_performance_MAE_0: 0.7609057426452637
test_performance_MAE_1: 0.7839935421943665
test_performance_MAE_2: 0.769112765789032
test_performance_MAE_final: 0.7609057426452637
train_val_split: Scaffold
trial_seed: 21946
val_calibration_Pearson_0: 0.17587047815322876
val_calibration_Pearson_1: 0.16407783329486847
val_calibration_Pearson_2: 0.11280305683612823
val_calibration_Pearson_final: 0.17587047815322876
val_extra_mae_0: 0.7494086027145386
val_extra_mae_1: 0.9041445255279541
val_extra_mae_2: 0.8468734622001648
val_extra_mae_final: 0.7494086027145386
val_extra_pearson_0: 0.46374863386154175
val_extra_pearson_1: 0.5055444836616516
val_extra_pearson_2: 0.5655356049537659
val_extra_pearson_final: 0.46374863386154175
val_extra_r2_0: -0.00017261505126953125
val_extra_r2_1: -0.012263774871826172
val_extra_r2_2: -0.04136991500854492
val_extra_r2_final: -0.00017261505126953125
val_extra_spearman_0: 0.47180992364883423
val_extra_spearman_1: 0.5314518809318542
val_extra_spearman_2: 0.6159185767173767
val_extra_spearman_final: 0.47180992364883423
val_performance_MAE_0: 0.7494086027145386
val_performance_MAE_1: 0.9041445255279541
val_performance_MAE_2: 0.8468734622001648
val_performance_MAE_final: 0.7494086027145386
